Subject: Structural Domain Analysis

From: "Don Gregory" <[email-masked]>
Date: 7 Jun 1995 08:40:38 -0400

Subject:                               Time:8:18 AM
  OFFICE MEMO          Structural Domain Analysis             Date:6/7/95

Dr. Shoba Ranganathan asked:
"Is there any method/program that can successfully identify domain 
boundaries from the amino acid sequence of a protein?"

Quanta has had this capability for some time; but I must stress that
the "domains" that Quanta determines are *structural* domains,
and not functional domains.  I would love it if I were to be soon
proven wrong, but I believe it is clear that the ability to
 'predict' functional domains quite a way into the future.
This does not mean, however, that knowledge of structural domains
is not useful, as often the organization of the structure of 
a protein system exists for the very purpose of facilitating the
functionality of the enzyme, receptor, etc.

Don Gregory
MSI